=== debian/changelog ===
389-console (1.1.7-1) unstable; urgency=low

  * Initial release (Closes: #664089)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 29 Jun 2012 17:20:57 +0200
