=== debian/control ===
Source: 389-console
Section: java
Priority: extra
Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 default-jdk,
 quilt,
 ant,
 libjss-java,
 libldap-java,
 libidm-console-framework-java, 
Standards-Version: 3.9.3
Homepage: http://directory.fedoraproject.org
Vcs-Git: git://git.debian.org/git/pkg-fedora-ds/389-console.git
Vcs-Browser: http://git.debian.org/?p=pkg-fedora-ds/389-console.git;a=summary

Package: 389-console
Architecture: all
Depends: ${misc:Depends},
 libidm-console-framework-java,
 openjdk-6-jre | java6-runtime,
Description: 389 Management Console
 A Java based remote management console used for managing 389
 Administration Server and 389 Directory Server.
