=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PKG := 389-console
UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: *\(.*\)-.*$$/\1/ p' | sed -e 's/~.*//')
MOD_MAJOR_VERSION := $(word 1, $(subst ., ,$(UPSTREAM_VERSION)))
MOD_MINOR_VERSION := $(word 2, $(subst ., ,$(UPSTREAM_VERSION)))
CONSOLELANG := en
BUILT_DIR=$(CURDIR)/build

override_dh_auto_clean:
	rm -rf $(BUILT_DIR)

override_dh_auto_build:
	ant -Dbuilt.dir=$(BUILT_DIR) \
		-Dclassdest=/usr/share/java \
		-Djss.local.location=/usr/share/java \

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/$(PKG)/usr/share/java/
	mkdir -p $(CURDIR)/debian/$(PKG)/usr/bin
	install -m 644 $(BUILT_DIR)/*.jar \
		$(CURDIR)/debian/$(PKG)/usr/share/java/
	install -m 755 $(BUILT_DIR)/$(PKG) \
		$(CURDIR)/debian/$(PKG)/usr/bin

	dh_link usr/share/java/$(PKG)-$(UPSTREAM_VERSION)_$(CONSOLELANG).jar \
		usr/share/java/$(PKG)-$(MOD_MAJOR_VERSION).$(MOD_MINOR_VERSION)_$(CONSOLELANG).jar
	dh_link usr/share/java/$(PKG)-$(UPSTREAM_VERSION)_$(CONSOLELANG).jar \
		usr/share/java/$(PKG)_$(CONSOLELANG).jar

%:
	dh $@ --with quilt
