=== debian/watch ===
version=3
http://directory.fedoraproject.org/wiki/Source .*/389-console-(.*)\.tar\.bz2
