## 389-console 1.1.9

=== win/Makefile ===
--- 
+++ 
@@ -45,7 +45,6 @@
 
 PKGDIR=.
 WXSDIR=.
-
 !IF "$(CPU)" == "AMD64"
 FLAG64=_64
 USE64=1
@@ -86,22 +85,25 @@
 SBV=http://filer/components
 !ENDIF
 
+MOZILLABUILDDIR=c:\mozilla-build
+
 #UZCMD=cscript //nologo unzip.vbs
-UZCMD=c:\mozilla-build\info-zip\unzip.exe -q -o
+UZCMD=$(MOZILLABUILDDIR)\info-zip\unzip.exe -q -o
 
 NSPRVER=4.8.4
 NSSVER=3_12_6
 LDAPJDKVER=4.18
-LDAPJDKVERDIR=4.18/20070817.1
+LDAPJDKVERDIR=v$(LDAPJDKVER)
 JSSVER=4_2_6
 !IFDEF USE64
 JSSVERDIR=JSS_$(JSSVER)_RTM/20091019.1
 !ELSE
 JSSVERDIR=JSS_$(JSSVER)_RTM/20091020.1
 !ENDIF
-IDMVER=1.1.5
-IDMVERDIR=$(IDMVER)/20100503.1
-WIXVER=2.0.5805.0
+IDMVER=1.1.7
+IDMVERDIR=$(IDMVER)/20110621.1
+WIXVER=351728
+#WIXVER=2.0.5805.0
 
 # where to stage the package layout
 PKGDIR=build.$(PLAT)
@@ -125,13 +127,20 @@
 IDMDIR=$(COMPDIR)\console
 # where to find the console jar and other files
 CONSOLEDIR=$(COMPDIR)\console
-CONSOLEJARURL=$(SBV)/$(FILEPREF)-console/1.0/20090122.1
+CONSOLEJARURL=$(SBV)/$(FILEPREF)-console/9.0/20110621.1
 
 WIXURL=$(SBC)/wix
-WIXDIR=$(COMPDIR)\wix
+WIXDIR=$(MOZILLABUILDDIR)\wix-$(WIXVER)
+#WIXDIR=$(COMPDIR)\wix
 #CANDLE=$(WIXDIR)\candle.exe
-CANDLE=wix\candle.exe
+CANDLE=$(WIXDIR)\candle.exe
 LIGHT=$(WIXDIR)\light.exe
+
+!IFDEF NOMSM
+MSMOPTS="-dCRTMSM=" "-dPOLICYCRTMSM="
+!ELSE
+MSMOPTS="-dCRTMSM=$(CRTMSM)" "-dPOLICYCRTMSM=$(POLICYCRTMSM)"
+!ENDIF
 
 ALL : $(PKGDIR)\$(FULL_PKGNAME)
 
@@ -161,7 +170,7 @@
 	if not exist $@ $(DOWNLOAD) $(SBV)/jss/$(JSSVERDIR)/$(@F) %%CD%%\$@
 
 $(LDAPDIR)\ldapjdk.jar : $(LDAPDIR)
-	if not exist $@ $(DOWNLOAD) $(SBV)/ldapjdk/$(LDAPJDKVERDIR)/$(@F) %%CD%%\$@
+	if not exist $@ $(DOWNLOAD) $(SBC)/ldapjdk41/$(LDAPJDKVERDIR)/$(@F) %%CD%%\$@
 
 $(IDMDIR)\idm-console-base.jar $(IDMDIR)\idm-console-mcc.jar $(IDMDIR)\idm-console-mcc_en.jar $(IDMDIR)\idm-console-nmclf.jar $(IDMDIR)\idm-console-nmclf_en.jar : $(IDMDIR)
 	if not exist $@ $(DOWNLOAD) $(SBV)/idm-console-framework/$(IDMVERDIR)/$(@F) %%CD%%\$@
@@ -169,11 +178,11 @@
 $(CONSOLEDIR)\$(FILEPREF)-console_en.jar : $(CONSOLEDIR)
 	if not exist $@ $(DOWNLOAD) $(CONSOLEJARURL)/$(@F) %%CD%%\$@
 
-$(WIXDIR)\wix-$(WIXVER).zip : $(WIXDIR)
-	if not exist $@ $(DOWNLOAD) $(WIXURL)/$(@F) %%CD%%\$@
-
-$(PKGDIR)\$(CANDLE) : $(WIXDIR)\wix-$(WIXVER).zip
-	$(UZCMD) $? -d $(?D)
+#$(WIXDIR)\wix-$(WIXVER).zip : $(WIXDIR)
+#	if not exist $@ $(DOWNLOAD) $(WIXURL)/$(@F) %%CD%%\$@
+
+#$(PKGDIR)\$(CANDLE) : $(WIXDIR)\wix-$(WIXVER).zip
+#	$(UZCMD) $? -d $(?D)
 
 LAYOUT : $(PKGDIR) $(NSPRLIBDIR)\libnspr4.dll $(NSSLIBDIR)\nss3.dll $(JSSDIR)\jss4.dll $(JSSDIR)\jss4.jar $(LDAPDIR)\ldapjdk.jar $(IDMDIR)\idm-console-base.jar $(IDMDIR)\idm-console-mcc.jar $(IDMDIR)\idm-console-mcc_en.jar $(IDMDIR)\idm-console-nmclf.jar $(IDMDIR)\idm-console-nmclf_en.jar $(CONSOLEDIR)\$(FILEPREF)-console_en.jar
 	copy /Y $(NSPRLIBDIR)\*.dll $(PKGDIR)
@@ -193,9 +202,9 @@
 	copy /Y $(BITMAPDIR)\* $(PKGDIR)\Bitmaps\*
 	copy /Y License.rtf $(PKGDIR)
 
-$(PKGDIR)\$(FULL_PKGNAME) : $(PKGDIR) LAYOUT $(PKGDIR)\$(CANDLE) $(PKGNAME).wxs
-	cd $(PKGDIR) & cd & $(CANDLE) -nologo "-dCRTMSM=$(CRTMSM)" "-dPOLICYCRTMSM=$(POLICYCRTMSM)" -dVERSION=$(VERSION) -dUSE64=$(USE64) "-dBRAND=$(BRAND)" -dBRANDNOSPACE=$(BRANDNOSPACE) "-dVENDOR=$(VENDOR)" -dPKGGUID=$(PKGGUID) "-dPRODUCTNAME=$(PRODUCTNAME)" -dFILEPREF=$(FILEPREF) -dUPGRADEGUID=$(UPGRADEGUID) -dOLDGUID=$(OLDGUID) "-dSHORTCUT=$(SHORTCUT)" "-dOLDSHORTCUT=$(OLDSHORTCUT)" "-dOLDPROGRAMFOLDER=$(OLDPROGRAMFOLDER)" -out $(PKGNAME).wixobj ..\$(PKGNAME).wxs
-	$(LIGHT) -nologo -out $@ -b $(PKGDIR) $(PKGDIR)\$(PKGNAME).wixobj $(WIXDIR)\wixui.wixlib -loc $(WIXDIR)\WixUI_en-us.wxl
+$(PKGDIR)\$(FULL_PKGNAME) : $(PKGDIR) LAYOUT $(CANDLE) $(PKGNAME).wxs
+	cd $(PKGDIR) & cd & $(CANDLE) -nologo $(MSMOPTS) -dVERSION=$(VERSION) -dUSE64=$(USE64) "-dBRAND=$(BRAND)" -dBRANDNOSPACE=$(BRANDNOSPACE) "-dVENDOR=$(VENDOR)" -dPKGGUID=$(PKGGUID) "-dPRODUCTNAME=$(PRODUCTNAME)" -dFILEPREF=$(FILEPREF) -dUPGRADEGUID=$(UPGRADEGUID) -dOLDGUID=$(OLDGUID) "-dSHORTCUT=$(SHORTCUT)" "-dOLDSHORTCUT=$(OLDSHORTCUT)" "-dOLDPROGRAMFOLDER=$(OLDPROGRAMFOLDER)" -out $(PKGNAME).wixobj ..\$(PKGNAME).wxs
+	$(LIGHT) -nologo -out $@ -b $(PKGDIR) $(PKGDIR)\$(PKGNAME).wixobj -ext WixUIExtension -cultures:en-us
 
 clean:
 	rmdir /S /Q $(PKGDIR)
