=== debian/changelog ===
389-console (1.1.9-1) unstable; urgency=medium

  * New upstream release.
  * watch: Update the url.
  * control: Bump policy to 3.9.6, no changes.
  * rules: Install the manpage.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 03 Jul 2015 09:04:35 +0300

389-console (1.1.7-2) unstable; urgency=low

  * watch: Add a comment about the upstream git tree.
  * control: Update my email.
  * control: Bump policy to 3.9.5, no changes.
  * control: Bump debhelper compat to 9.
  * control: Drop dependency on java runtime.
  * control: Use canonical vcs urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 08 Aug 2014 12:34:57 +0300
