=== debian/control ===
Source: 389-console
Section: java
Priority: extra
Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>= 9),
 default-jdk,
 quilt,
 ant,
 libjss-java,
 libldap-java,
 libidm-console-framework-java, 
Standards-Version: 3.9.6
Homepage: http://directory.fedoraproject.org
Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/389-console.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fedora-ds/389-console.git

Package: 389-console
Architecture: all
Depends: ${misc:Depends},
 libidm-console-framework-java,
Description: 389 Management Console
 A Java based remote management console used for managing 389
 Administration Server and 389 Directory Server.
