=== debian/rules ===
--- 
+++ 
@@ -13,16 +13,20 @@
 
 override_dh_auto_build:
 	ant -Dbuilt.dir=$(BUILT_DIR) \
+		-Dman.dir=$(BUILT_DIR)/usr/share/man \
 		-Dclassdest=/usr/share/java \
 		-Djss.local.location=/usr/share/java \
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/$(PKG)/usr/share/java/
+	mkdir -p $(CURDIR)/debian/$(PKG)/usr/share/man/man8
 	mkdir -p $(CURDIR)/debian/$(PKG)/usr/bin
 	install -m 644 $(BUILT_DIR)/*.jar \
 		$(CURDIR)/debian/$(PKG)/usr/share/java/
 	install -m 755 $(BUILT_DIR)/$(PKG) \
 		$(CURDIR)/debian/$(PKG)/usr/bin
+	install -m 644 $(BUILT_DIR)/usr/share/man/man8/* \
+		$(CURDIR)/debian/$(PKG)/usr/share/man/man8
 
 	dh_link usr/share/java/$(PKG)-$(UPSTREAM_VERSION)_$(CONSOLELANG).jar \
 		usr/share/java/$(PKG)-$(MOD_MAJOR_VERSION).$(MOD_MINOR_VERSION)_$(CONSOLELANG).jar
