## 389-console 1.1.17

=== debian/changelog ===
389-console (1.1.17-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy, no changes.
  * control: Use https vcs urls.
  * rules: Drop -Dman.dir, not needed anymore.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 31 Aug 2016 01:51:17 +0300
