=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 
 override_dh_auto_build:
 	ant -Dbuilt.dir=$(BUILT_DIR) \
-		-Dman.dir=$(BUILT_DIR)/usr/share/man \
 		-Dclassdest=/usr/share/java \
 		-Djss.local.location=/usr/share/java \
