## 389-console 1.1.18

=== win/Makefile ===
--- 
+++ 
@@ -58,7 +58,7 @@
 !IF "$(APPVER)" == "6.0"
 WINVER=8.0
 !ELSE
-WINVER=5.2
+WINVER=6.1
 !ENDIF
 
 !IF "$(BUILD_DEBUG)" == "optimize"
@@ -154,7 +154,7 @@
 $(NSPRDIR)\mdbinary.jar : $(NSPRDIR)
 	if not exist $@ $(DOWNLOAD) $(SBC)/nspr/v$(NSPRVER)/$(PLAT)/$(@F) %%CD%%\$@
 
-$(NSPRLIBDIR)\libnspr4.dll : $(NSPRDIR)\mdbinary.jar
+$(NSPRLIBDIR)\nspr4.dll : $(NSPRDIR)\mdbinary.jar
 	$(UZCMD) $? -d $(?D)
 
 $(NSSDIR)\mdbinary.jar : $(NSSDIR)
@@ -184,7 +184,7 @@
 #$(PKGDIR)\$(CANDLE) : $(WIXDIR)\wix-$(WIXVER).zip
 #	$(UZCMD) $? -d $(?D)
 
-LAYOUT : $(PKGDIR) $(NSPRLIBDIR)\libnspr4.dll $(NSSLIBDIR)\nss3.dll $(JSSDIR)\jss4.dll $(JSSDIR)\jss4.jar $(LDAPDIR)\ldapjdk.jar $(IDMDIR)\idm-console-base.jar $(IDMDIR)\idm-console-mcc.jar $(IDMDIR)\idm-console-mcc_en.jar $(IDMDIR)\idm-console-nmclf.jar $(IDMDIR)\idm-console-nmclf_en.jar $(CONSOLEDIR)\$(FILEPREF)-console_en.jar
+LAYOUT : $(PKGDIR) $(NSPRLIBDIR)\nspr4.dll $(NSSLIBDIR)\nss3.dll $(JSSDIR)\jss4.dll $(JSSDIR)\jss4.jar $(LDAPDIR)\ldapjdk.jar $(IDMDIR)\idm-console-base.jar $(IDMDIR)\idm-console-mcc.jar $(IDMDIR)\idm-console-mcc_en.jar $(IDMDIR)\idm-console-nmclf.jar $(IDMDIR)\idm-console-nmclf_en.jar $(CONSOLEDIR)\$(FILEPREF)-console_en.jar
 	copy /Y $(NSPRLIBDIR)\*.dll $(PKGDIR)
 	copy /Y $(NSSLIBDIR)\*.dll $(PKGDIR)
 	copy /Y $(NSSBINDIR)\certutil.exe $(PKGDIR)
