=== debian/changelog ===
389-console (1.1.18-2) unstable; urgency=medium

  * rules: Actually install the jar instead of overwriting it with a symlink.
    (Closes: #857209)
  * control: Depend on default-jre. (Closes: #795894)
  * lintian: Fix codeless-jar override.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 09 Mar 2017 09:11:43 +0200

389-console (1.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Dec 2016 10:49:26 +0200
