=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Package: 389-console
 Architecture: all
 Depends: ${misc:Depends},
+ default-jre,
  libidm-console-framework-java,
 Description: 389 Management Console
  A Java based remote management console used for managing 389
