=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,8 @@
 	mkdir -p $(CURDIR)/debian/$(PKG)/usr/share/java/
 	mkdir -p $(CURDIR)/debian/$(PKG)/usr/share/man/man8
 	mkdir -p $(CURDIR)/debian/$(PKG)/usr/bin
-	install -m 644 $(BUILT_DIR)/*.jar \
-		$(CURDIR)/debian/$(PKG)/usr/share/java/
+	install -m 644 $(BUILT_DIR)/$(PKG)_$(CONSOLELANG).jar \
+		$(CURDIR)/debian/$(PKG)/usr/share/java/$(PKG)-$(UPSTREAM_VERSION)_$(CONSOLELANG).jar
 	install -m 755 $(BUILT_DIR)/$(PKG) \
 		$(CURDIR)/debian/$(PKG)/usr/bin
 	install -m 644 $(BUILT_DIR)/usr/share/man/man8/* \
