=== debian/watch ===
#git=git://git.fedorahosted.org/389/console.git
version=3
http://www.port389.org/binaries/389-console-(.*)\.tar\.bz2
